<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Desenvolvimento Web</title>
  <link rel="stylesheet" href="css/styles.css">
  <!-- Adicionando Bootstrap -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <!-- Adicionando Font Awesome -->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet">
  <!-- Adicionando seu arquivo de estilo personalizado -->
  <link rel="stylesheet" href="styles.css">
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark mb-5">
    <div class="container-fluid">
      <a class="navbar-brand" href="index.html">appCC</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="offcanvas" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="offcanvas offcanvas-end" tabindex="-1" id="navbarNav" aria-labelledby="navbarNavLabel">
        <div class="offcanvas-header">
          <h5 class="offcanvas-title" id="navbarNavLabel">Menu</h5>
          <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item d-grid gap-2">
              <button onclick="location.href='index.html';" class="btn btn-outline-secondary border-0 mt-3 active"><i class="fas fa-home me-2"></i>Home</button>
            </li>
            <li class="nav-item d-grid gap-2">
              <button onclick="location.href='pages/calculator.html';" class="btn btn-outline-secondary border-0 mt-3"><i class="fas fa-calculator me-2"></i>Calculadora</button>
            </li>
            <li class="nav-item d-grid gap-2">
              <button onclick="location.href='pages/temperature_converter.html';" class="btn btn-outline-secondary border-0 mt-3"><i class="fas fa-thermometer-half me-2"></i>Conversor</button>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <section>
    <div class="container">
      <div class="row justify-content-center">
        <div class="col-12 col-md-6 mb-4">
          <div class="card text-center p-5" style="width: auto;" onclick="location.href='pages/calculator.html';">
            <div class="card-body">
              <i class="fas fa-calculator"></i>
              <h2 class="text-center">Calculadora</h2>
            </div>
          </div>
        </div>
        <div class="col-12 col-md-6 mb-4">
          <div class="card text-center p-5" style="width: auto;" onclick="location.href='pages/temperature_converter.html';">
            <div class="card-body">
              <i class="fas fa-thermometer-half"></i>
              <h2 class="text-center">Conversor</h2>
            </div>
          </div>
        </div>      
      </div>
    </div>
  </section>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
</body>
</html>
